Gnome - gnome-applets compile problem

Declan Moriarty declan.moriarty at gmail.com
Tue Dec 21 05:59:09 PST 2004


On Tue, 21 Dec 2004 07:37:46 -0600, Randy McMurchy
<randy at linuxfromscratch.org> wrote:
> Jeremy Utley wrote:
> > When trying to compile Gnome-Applets according to BLFS instructions, I
> > get the following error:
> >
> > gswitchit-applet.c: In function `GSwitchItAppletStartListen':
> > gswitchit-applet.c:712: error: too few arguments to function
> > `XklStartListen'
> > make[3]: *** [libgswitchit_applet_a-gswitchit-applet.o] Error 1
> >
> >
> > I used the patch listed in the BLFS book, and also tried the later 2.8.2
> > version, same result.
> >
> > Anyone got any ideas?
> 
> What version of libxklavier did you install?

Is there _anyone_ on the list who is not currently
installing/upgrading gnome (and having problems)? :-)

-- 
     All the Best

     Declan.



More information about the blfs-support mailing list